[Snort-users] problem compailing php-4.3.6

sekure sekure at ...11827...
Wed Sep 15 07:18:15 EDT 2004


On Wed, 15 Sep 2004 16:57:55 +0300, Juan Fernandez
<juan.fernandez at ...2210...> wrote:
> Hi,
> 
> I am installing php-4.3.6 on Fedora,
> 
> When I am compiling I receive the following error :
.....SNIP....
> what can I do ?

Send an email to a list dealing with PHP?




More information about the Snort-users mailing list